summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
index 2a4593e..98b91da 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -1,4 +1,5 @@
#!/bin/sh
+set -e
# This script creates (or regenerates) configure (as well as aclocal.m4,
# config.h.in, Makefile.in, etc.) missing in the source repository.